- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - m -

- MACRO_CHUNK_SIZE : macro.c
- MACROFILES : config.h
- major : system.h
- makedev : system.h
- MAX_MACRO_DEPTH : macro.c
- MAX_PRINT_TABLE : javadeps.c
- MAXCMDS : rpminject.c
- MAXCOLS : rpmrpc.c
- MAXDOCDIR : files.c
- MAXPKGS : upgrade.c
- minor : system.h
- MKDIR_P : config.h
- mod4 : javadeps.c
- MODES_BT : rpmqv.c
- MODES_DB : rpmqv.c
- MODES_FOR_DBPATH : rpmqv.c
- MODES_FOR_NODEPS : rpmqv.c
- MODES_FOR_ROOT : rpmqv.c
- MODES_FOR_TEST : rpmqv.c
- MODES_IE : rpmqv.c
- MODES_K : rpmqv.c
- MODES_QV : rpmqv.c
- MOUNTED : system.h
- MYALLPERMS : files.c
- MYBUFSIZ : rpminject.c
- MYFTW_D : myftw.h
- MYFTW_DNR : myftw.h
- MYFTW_F : myftw.h
- MYFTW_NS : myftw.h